.white_text9 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_text10 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_text12 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_text14 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_text20 {
	font-family: "Osaka";
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.black_text20 {
	font-family: "Osaka";
	font-size: 20px;
	color: #000000;
}
.black_text12 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.black_text10 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.black_text9 {
	font-family: "Osaka", ‚l‚r ‚oƒSƒVƒbƒN, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.big13 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	color: #660000;
}
.blue_text11 {
	font-family: "Osaka";
	font-size: 11px;
	color: #102E71;
}